Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 19

Tema: No actualizar versión 42.1

  1. #1
    Fecha de Ingreso
    04-junio-2013
    Ubicación
    Madrid
    Mensajes
    56
    Post Thanks / Like
    Poder de Credibilidad
    8

    No actualizar versión 42.1

    Buenas tardes,
    esto es una pregunta un poco tonta pero es muy negativo el no actualizar a otra versión superior..? . Resulta que me va muy bien la 42.1 y tengo todos mis aplicaciones y funcionalidades perfectamente integradas y cuando he intentado subir de versión he tenido problemas con anterioridad.

    ¿ Que me recomendaís..?

  2. #2
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    5.163
    Post Thanks / Like
    Poder de Credibilidad
    14
    Hola:

    Está por salir la 42.3, en estos casos son cambios menores, es decir se mezcla o añade el SP3.

    Por las pruebas de la alpha y beta de la misma, va muy bien, merece la pena esperar.

    Y por que no? si ganas en estabilidad, mejoras y tienes soporte actual y oficial, la 42.1 ya dejo de tenerlo, que pasa si hay un problema de seguridad; ahora bien si ya lo tienes, la 42.1 funcionando y te sirve para lo que haces, también se puede mantener, es como un linux dedicado, como por ejemplo ciertos hardware que llevan linux instalado, no están a la última, pero cumple con su cometido.

    Sera cuestión de mirar cuando salga las mejoras y problemas que corrigen y si te gusta la nueva versión ya decides ( en mi caso aún conservo la 13.1 en un portátil y cumple con su cometido, ponerle la 42.2 o la 3, puede que no vaya tan fluido como ahora, el hard es un poco viejo,por otro lado tengo varios equipos trabajando con las últimas versiones, incluidos duales boot, con win y otros solo linux, la decisión en mi caso es en ese hard, el estar a la última, si no, no aprovecho toda la potencia del equipo.

    Saludos cordiales

  3. #3
    Fecha de Ingreso
    04-junio-2013
    Ubicación
    Madrid
    Mensajes
    56
    Post Thanks / Like
    Poder de Credibilidad
    8

    No actualizar versión 42.1

    Entonces seguire con mi Leap 42.1 mas vale no tentar la suerte...

  4. #4
    Fecha de Ingreso
    15-julio-2006
    Ubicación
    /home/icomputo
    Mensajes
    714
    Post Thanks / Like
    Poder de Credibilidad
    15
    te recomiendo que pases ala siguiente version, esa ya no tiene soporte. osea ya no se actualizan las aplicaciones.. como firefox..
    "Solamente cuando el último árbol este muerto, el último río esté envenenado y el último pez esté atrapado, entenderemos que no se puede comer dinero".

    icomputo.com
    GNU social
    Chat #opensuse-es

  5. #5
    Fecha de Ingreso
    04-junio-2013
    Ubicación
    Madrid
    Mensajes
    56
    Post Thanks / Like
    Poder de Credibilidad
    8
    Probare otra vez el cambio a la 42.2, pero me da más miedo...

  6. #6
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    1.086
    Post Thanks / Like
    Poder de Credibilidad
    12
    Yo desde que tengo problemas con BTRFS al meter la 42.2 le tengo bastante asquito. Quizás solo fue coincidencia ya que antes BTRFS estaba en HDD (en 42.1) y desde la 42.2 está en SDD.

    Y estoy bastante escéptico de que me lo vaya a arreglar el SP3 de Leap (42.3). En fin, ya veremos...


    Saludos

  7. #7
    Fecha de Ingreso
    04-junio-2013
    Ubicación
    Madrid
    Mensajes
    56
    Post Thanks / Like
    Poder de Credibilidad
    8
    Ese mismo problema lo he tenido con la 42.1 y lo solucione parcialmente con las indicaciones del foro.

    espero que ahora con la 42.2 no me cambien los ficheros de configuración de los snapper y jounald para no tener que volver a tocarlos...

    Si lo llego a saber no cambio a BTFRS y me quedo en EXT3 por lo menos no tenia problemas de espacio nunca.

  8. #8
    Fecha de Ingreso
    04-junio-2013
    Ubicación
    Madrid
    Mensajes
    56
    Post Thanks / Like
    Poder de Credibilidad
    8

    No actualizar versión 42.1

    Ayer intente actualizar a la versión 42.2 y me dio problemas (al cargar los repositorios) cancelando mi actualización.

    ¿ Habéis tenido este error en alguna ocasión..?
    ¿ Elimino los repostorios y lo vuelvo a intentar..?

  9. #9
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    1.086
    Post Thanks / Like
    Poder de Credibilidad
    12
    No puedo aconsejarte ya que mi 42.2 fue una instalación de 0 no una actualización.

    De todas formas, te habrás asegurado de que los repos externos acaben en 42.2, ¿verdad?


    Saludos

  10. #10
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    5.163
    Post Thanks / Like
    Poder de Credibilidad
    14
    Hola:

    Puede que sea temporal y diera ese problema.
    ¿ como estas haciendo la actualización ? , con la iso de instalación, red, con zypper dup, etc;

    Ext3, no va a servir de mucho,ya que no estará disponible en los últimos kernel (creo que mantiene compatibilidad, pero se ha eliminado, ya con ext4 tienen bastante ) .

    Saludos cordiales

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Respuestas: 11
    Último mensaje: 01-sep-2015, 06:27
  2. Yast2 da error al arrancar
    By Susefan1 in forum Software
    Respuestas: 10
    Último mensaje: 01-dic-2014, 15:32
  3. startx automaticamente?
    By danilm in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 11
    Último mensaje: 16-feb-2009, 13:01
  4. XGL error al activarlo
    By Fabricio Guzzo in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 5
    Último mensaje: 21-sep-2007, 10:08
  5. Problemas con video Intel(r) 81845G
    By obituary in forum Hardware
    Respuestas: 8
    Último mensaje: 12-ene-2006, 17:28

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •